Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 74641 - cannot install vine linux to Duron notePC.
cannot install vine linux to Duron notePC.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
other Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-28 06:02 EDT by yoshihiro
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-28 06:08:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
logfile (48.36 KB, text/plain)
2002-09-28 06:08 EDT, yoshihiro
no flags Details

  None (edit)
Description yoshihiro 2002-09-28 06:02:21 EDT
Description of Problem:
attachment logfile.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 yoshihiro 2002-09-28 06:08:45 EDT
Created attachment 77584 [details]
logfile
Comment 2 Michael Fulbright 2002-09-30 15:54:28 EDT
Red Hat does not produce or support "Vine Linux".

I'm not sure where this came from but it was not from Red Hat.

Note You need to log in before you can comment on or make changes to this bug.